Subject: Summary: herb seed sources
From: [email-masked] (Tom Burkhard)
Date: 12 Mar 1994 12:52:11 -0800
Newsgroups: alt.folklore.herbs,rec.gardens

Back in the first part of January, I asked where to get catalogs for herb 
seeds or plants.  I had intended to post a summary of the results earlier 
but I moved from Atlanta to Columbus, OH and I'm still trying to get my 
act together.  Anyway, Thanks to everyone who responded and here's the 
list I compiled from the responses.  (These are in no particular order.) 
 
	Source				Comments
	----------------------------------------------------------------
 
	Well-Swept Herb Farm		Few seeds, many plants.
	317 Mt. Bethel Road
	Port Murray, NJ 07865
	(908) 852-5390
 
	The Thyme Garden		catalog $1.50(?), 
	20546 Alsea Highway		refunded with purchase
	Alsea, OR 97324
	(503) 487-8671
				
	Richters			catalog with descriptions
	Goodwood, Ontario		of herbs effects. $2 N.A.,
	Canada, L0C 1A0			$4 elswhere.
	(905) 640-6677
        [email-masked]	can be ordered by email.
					note that their address recently
					changed from 
					[email-masked]
 
	Goodwin Creek Gardens		
	Box 83
	Williams, OR 97544
	(503) 846-7357
 
	Sandy Mush Herb Nursery		catalog $4.
	Surrett Cove Road
	Leicester, NC 28748
 
	Chiltern Seeds			ship overseas and take credit cards.
	Bortree Stile			
	Ulverston, Cumbria
	LA12 7PB
	Great Britain
 
	Southern Exposure Seed Exchange	catalog $3.
	P.O. Box 158
	North Garden, VA 22959
	(804) 973-4703			
 
	Nichol's Garden Nursery
	1190 N. Pacific Hwy
	Albany, OR 97321-4598
 
	The American Botanic Council	referred to for books on herbs.	
	P.O. Box 201660
	Austin, TX 78720
	(512) 331-8868
	(800) 373-7105 (order line)
 
	Herb Companion Magazine		Bimonthly, $21/year
	Interweave Press		Culinary, medicinal, growing
	201 East Fourth St		and craft coverage.
	Loveland, CO 80537

---------------------------------------------------------------------------
   Tom Burkhard  ([email-masked])             Columbus, Ohio, USA
---------------------------------------------------------------------------

Date: Fri, 21 Oct 1994 02:59:52 -0400 (EDT)
From: [email-masked]
Subject: Wildcrafted Herbs

Columbines & Wizardry
Botanical Products Catalogue
E-mail Edition February 1994

Hard copy edition of this catalog with graphics available free.

Columbines & Wizardry Herbs, Inc.
PO. Box 1553
Sisters, Oregon  97759
USA
503/495-9069
[email-masked]

Newsgroups: alt.folklore.herbs
From: [email-masked] (Richard Dana)
Subject: Seeds for sale
Organization: CTS Network Services (CTSNET), San Diego, CA
Date: Tue, 4 Oct 1994 12:38:43 GMT

Herb seeds for sale. Current pricelist $3.00, refundable with first order.

Send check to PGG Seeds, Box 3512, Vista, CA 92083

Nice collection of herbs, grains, and beans.